Solved

"The key 'gui_code_modeler' is not present in the dictionary". How can we solve this?

  • 14 March 2023
  • 2 replies
  • 34 views

Userlevel 3
Badge +14

After upgrading from 2021.2 → 2023.1, I get an error when starting the SF. How can we solve this? 

 

icon

Best answer by Andre te Raa 14 March 2023, 16:46

View original

This topic has been closed for comments

2 replies

Userlevel 3
Badge +14

The SF model is not synchronized. Sorry, you can delete this. 

Userlevel 6
Badge +16

Did you by chance use the deployer and untick this tickbox? Unticking this will not apply the SF appliction model to the IAM db.

You can check the sf application version by running this script on the IAM database: 

select * from gui_appl where model_id = 'SQLSERVER_SF'